#app {
  width: 100%;
  background: #f8fafc;
}
.blog1 {
  width: 100%;
  position: relative;
  top: -85px;
  margin-bottom: -85px;
  z-index: 2;
}
.blog1 .back {
  width: 100%;
  height: 85px;
  border-radius: 64px 64px 0px 0px;
  background: #f8fafc;
}
.blog1 .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 48px;
}
.blog1 .inner .section1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 16px;
}
.blog1 .inner .section1 .title {
  text-align: center;
  color: #171717;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 35px;
  line-height: 36px;
}
.blog1 .inner .section1 .title span {
  color: #ff6900;
}
.blog1 .inner .section1 .desc {
  width: 60%;
  text-align: center;
  color: #525252;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}
.blog1 .inner .section2 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}
.blog1 .inner .section2 .item {
  width: calc((100% - 32px) / 2);
  border-radius: 16px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.blog1 .inner .section2 .item .img {
  width: 100%;
  aspect-ratio: 1.77777778;
  overflow: hidden;
  position: relative;
}
.blog1 .inner .section2 .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.blog1 .inner .section2 .item .img img:hover {
  transform: scale(1.05);
}
.blog1 .inner .section2 .item .img p {
  position: absolute;
  top: 16px;
  left: 16px;
  width: fit-content;
  height: fit-content;
  border-radius: 16777200px;
  background: #ff6900;
  box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.1), 0px 1px 3px rgba(0, 0, 0, 0.1);
  padding: 6px 12px;
  color: #ffffff;
  font-family: Inter;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
}
.blog1 .inner .section2 .item .content {
  width: 100%;
  height: 230px;
  background: #fff;
  border: 1px solid #f5f5f5;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.12);
  padding: 32px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.blog1 .inner .section2 .item .content .top {
  display: flex;
  flex-direction: column;
}
.blog1 .inner .section2 .item .content .top .date {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 16px;
}
.blog1 .inner .section2 .item .content .top .date p {
  color: #737373;
  font-family: Inter;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.blog1 .inner .section2 .item .content .top .title {
  color: #171717;
  font-family: Inter;
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  transition: 0.5s;
}
.blog1 .inner .section2 .item .content .top .desc {
  color: #525252;
  font-family: Inter;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.5s;
}
.blog1 .inner .section2 .item .content .more {
  display: flex;
  align-items: center;
  gap: 8px;
}
.blog1 .inner .section2 .item .content .more p {
  color: #ff6900;
  font-family: Inter;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
}
.blog1 .inner .section2 .item:nth-child(1) {
  width: 100%;
}
.blog1 .inner .section2 .item:nth-child(1) .img {
  aspect-ratio: 3.42857143;
}
.blog1 .inner .section2 .item:nth-child(1) .content .top .title {
  color: #171717;
  font-family: Inter;
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  transition: 0.5s;
}
.blog1 .inner .section2 .item:nth-child(1) .content .top .desc {
  color: #525252;
  font-family: Inter;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.5s;
}
.blog2 {
  width: 100%;
  border-radius: 64px 64px 0px 0px;
  background: #eeeaea;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.12);
  padding: 80px 0 0 0;
}
.blog2 .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 28px;
}
.blog2 .inner .item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding-bottom: 15px;
  border-bottom: 1px solid #9b9b9b;
}
.blog2 .inner .item .img {
  width: 40%;
  aspect-ratio: 1.77777778;
  overflow: hidden;
}
.blog2 .inner .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.blog2 .inner .item .img img:hover {
  transform: scale(1.05);
}
.blog2 .inner .item .content {
  width: 58%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.blog2 .inner .item .content .top {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.blog2 .inner .item .content .top .title {
  display: flex;
  align-items: center;
  gap: 22px;
}
.blog2 .inner .item .content .top .title .tag {
  width: fit-content;
  min-width: 104px;
  border-radius: 16777200px;
  background: #000000;
  padding: 4px 24px;
  color: #d4d4d8;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.blog2 .inner .item .content .top .title p {
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 700;
  font-size: 20px;
  line-height: 33px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  transition: 0.5s;
}
.blog2 .inner .item .content .top .desc {
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 300;
  font-size: 16px;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.5s;
}
.blog1 .inner .section2 .item.blog-no-desc .content .top .title,
.blog1 .inner .section2 .item:nth-child(1).blog-no-desc .content .top .title {
  margin-bottom: 0;
}
.blog2 .inner .item.blog-no-desc .content .top {
  gap: 0;
}
.blog2 .inner .item .content .bottom {
  display: flex;
  justify-content: space-between;
}
.blog2 .inner .item .content .bottom .date {
  display: flex;
  align-items: center;
  gap: 5px;
}
.blog2 .inner .item .content .bottom .date p {
  color: #737373;
  font-family: Inter;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.blog2 .inner .item .content .bottom .more {
  display: flex;
  align-items: center;
  gap: 8px;
}
.blog2 .inner .item .content .bottom .more p {
  color: #ff6900;
  font-family: Inter;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
}
.blog2 .inner > p,
.blog2 .inner .blog-load-more {
  width: fit-content;
  border-radius: 16777200px;
  border: 2px solid #c6c6c6;
  padding: 16px 30px;
  text-align: center;
  color: #171717;
  text-decoration: none;
  font-family: Inter;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
}
.contacti {
  background: #eeeaea;
}
@media screen and (max-width: 1280px) {
  .blog1 .inner .section1 .title {
    font-size: 30px;
  }
  .blog1 .inner .section1 .desc {
    width: 70%;
  }
  .blog1 .inner .section2 .item:nth-child(1) .content .top .title {
    color: #171717;
    font-family: Inter;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 12px;
  }
  .blog1 .inner .section2 .item:nth-child(1) .content .top .desc {
    color: #525252;
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
  }
}
@media screen and (max-width: 1024px) {
  .blog1 {
    top: -50px;
    margin-bottom: -50px;
  }
  .blog1 .back {
    height: 50px;
  }
}
@media screen and (max-width: 834px) {
  .blog1 {
    top: 0px;
    margin-bottom: 0;
    padding: 20px 0 40px 0;
  }
  .blog1 .back {
    display: none;
  }
  .blog1 .inner {
    gap: 20px;
  }
  .blog1 .inner .section1 {
    gap: 5px;
  }
  .blog1 .inner .section1 .title {
    font-size: 20px;
    line-height: normal;
  }
  .blog1 .inner .section1 .desc {
    width: 80%;
    font-size: 13px;
    line-height: 25px;
  }
  .blog1 .inner .section2 {
    gap: 15px;
    flex-direction: column;
  }
  .blog1 .inner .section2 .item {
    width: 100%;
  }
  .blog1 .inner .section2 .item .content {
    height: 180px;
    padding: 20px;
  }
  .blog1 .inner .section2 .item .content .top .date {
    margin-bottom: 5px;
  }
  .blog1 .inner .section2 .item:nth-child(1) .content .top .title {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .blog1 .inner .section2 .item:nth-child(1) .img {
    aspect-ratio: 1.77777778;
  }
  .blog1 .inner .section2 .item:nth-child(1) .content .top .desc {
    font-size: 15px;
  }
  .blog1 .inner .section2 .item .content .top .title {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .blog1 .inner .section2 .item .content .top .desc {
    font-size: 15px;
  }
  .blog2 {
    border-radius: 32px 32px 0px 0px;
    padding: 40px 0 0 0;
  }
  .blog2 .inner {
    gap: 20px;
  }
  .blog2 .inner .item {
    flex-direction: column;
    gap: 15px;
  }
  .blog2 .inner .item .img {
    width: 100%;
    height: auto;
    aspect-ratio: 1.77777778;
  }
  .blog2 .inner .item .content {
    width: 100%;
    gap: 10px;
  }
  .blog2 .inner .item .content .top {
    gap: 15px;
  }
  .blog2 .inner .item .content .top .title {
    gap: 10px;
    flex-wrap: wrap;
  }
  .blog2 .inner .item .content .top .title p {
    font-size: 18px;
  }
  .blog2 .inner .item .content .top .desc {
    font-size: 15px;
  }
  .blog2 .inner > p {
    padding: 10px 20px;
    font-size: 15px;
  }
}
@media screen and (max-width: 480px) {
  .blog2 .inner .item .img {
    height: auto;
  }
}
